<mat-toolbar class="flex justify-evenly items-center" color="primary">
  <a href="https://gitlab.com/lavanya-erra/angular/todo" mat-raised-button target="_blank">
    <mat-icon svgIcon="gitlab"></mat-icon>
    <span>Gitlab</span>
  </a>
  <span class="text-sm">&copy; 2024 Lavanya Erra</span>
  <a href="https://lavanya-erra.web.app/" mat-raised-button target="_blank">About Me</a>
</mat-toolbar>
